Premium Diablo 2


Toplist

Pseudoreso - This allows you to use a resolution of 1300x700

Version Hack - Play with 1.11b on Closed Realms

AutoTeleport



premium.newd2event.net
  Diablo 2 Hacks » Other » Version Hack

Only working programs with patch 1.12a! - premium.newd2event.net

Content

Version Hack

Version Hack - Play with 1.11b on Closed Realms
By Sheppard

Make sure you have Diablo 1.11b installed. Extrace all files into your 1.11b folder and you can connect to the battle.net with the good old 1.11b. Good luck everyone!

Note: Everything *INCLUDING* the old d2jsp bot works again. Since Warden is turned off, you could even bot with it without getting banned.

Wazkyr wrote:

I decided to put together a little FAQ to help y'all out.

Q:Do I have to reinstall Diablo 2 and manually patch to 1.11b to get this hack to work?
A: No. You may downpatch the game to an older version and then patch up to 1.11b again. The way to do this is: (Thanks to Xenthalon)
1. Head to http://ftp.blizzard.com/pub/diablo2exp/patches/PC/
2. Download game-lod.zip (this includes the 1.09 game.exe)
3. Download the patch you want to downgrade to (in our case 1.11b)
4. replace current game.exe with the one from the game-lod.zip archive
5. Install patch 1.11b.
6. Install Shephard's Version hack using the instructions in the first post of this thread.

Q: Is the game still supposed to say 1.12 in the corner of the main screen?
A: Yes.

Q: When connects to BNet i get a message saying "Battle.net was unable to validiate your game version bla bla bla". How do i fix this?
A: For d2jsp, make sure your bot is pointed out to the modified d2loader that comes with VersionHack. Also, make sure that you UNcheck "This is D2loader" in autod2jsp.exe. Yes, uncheck.
For Awesom-O, NTbot, TurboT etc, make sure to remove the -noplugin parameter from your bot's configuration and that your bot is pointed out to the right d2loader.

Q: Will I get banned for using ?
A: Blizzard's anti-cheat system Warden is turned off at the moment, so no, I believe you can't get banned for any hacks right now. (Correct me if I'm wrong)
I recomend using R1CH's Warden Watcher or any other Warden Watcher to automatically close D2 if/when Warden gets activated, although don't take this as a guarantee, but this might reduce the risk of getting banned when Warden kicks in.

SniperBaiT wrote:

1. Install D2 using CD's or images (Daemon Tools can be used to mount images without burning them)
2. Apply 1.11b patch
3. Extract Version Hack to folder and overwrite4. Use d2loader that comes with version hack.

YOU DO NOT NEED game-lod.zip FOR THIS METHOD SINCE YOU HAVE A CLEAN INSTALL AND THE GAME.EXE FILE IS JUST FOR PATCHING!

OLD HACKS / BOTS you can find here:
https://newd2event.net/index.php?id=bots/bots
https://newd2event.net/index.php?id=hacks/hacks

Download:
Version Hack

ESAtheist's Patched D2Loader to remove -noplugin, to allow D2JSp to work properly: D2Loader Core

FuKaS' Quick Revert script to switch between 1.11b and 1.12 quickly: Quick Revert


| del.icio.us | digg.com | reddit.com | ma.gnolia.com | newsvine.com | furl.net | google | yahoo | technorati.com |

Ads


| |